## libxml-easy-perl 0.009

=== debian/changelog ===
libxml-easy-perl (0.009-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Oct 2013 10:30:51 +0100

libxml-easy-perl (0.009-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Fabrizio Regalli ]
  * Imported Upstream version 0.009
  * Update d/copyright according to latest DEP5 revision

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 09 Nov 2011 23:21:04 +0100

libxml-easy-perl (0.008-1) unstable; urgency=low

  * Initial Release. (Closes: #631561)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 24 Jun 2011 22:38:56 +0200
