=== debian/watch ===
version=3
http://search.cpan.org/dist/XML-Easy/   .*/XML-Easy-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
