## libxml-easy-perl 0.011

=== debian/changelog ===
libxml-easy-perl (0.011-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * New upstream release.
  * Drop spelling.patch, fixed upstream.
  * Update years of upstream copyright.
  * Add /me to Uploaders.
  * Set bindnow linker flag in debian/rules.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Jul 2017 16:13:44 -0400

libxml-easy-perl (0.009-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add build dependency on libmodule-build-perl. (Closes: #787775)
  * Declare compliance with Debian Policy 3.9.6.
  * Drop unversioned 'perl' from Depends.
  * Mark package as autopkgtest-able.
  * Add a patch to fix some spelling mistakes.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Jun 2015 01:11:57 +0200

libxml-easy-perl (0.009-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ intrigeri ]
  * Use canonical URL for Vcs-Browser control field.
  * Declare compatibility with Standards-Version 3.9.5.
  * Bump debhelper compat level to 9.
  * Adjust versioned Build-Depends on debhelper to (>= 9.20120312~)
    to get hardening build flags.

 -- intrigeri <intrigeri@debian.org>  Fri, 11 Apr 2014 22:33:22 +0200
