=== debian/control ===
Source: libxml-easy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               perl,
               libmodule-build-perl,
               libparams-classify-perl,
               libtest-pod-coverage-perl,
               libtest-pod-perl
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-easy-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-easy-perl
Homepage: https://metacpan.org/release/XML-Easy

Package: libxml-easy-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libparams-classify-perl
Recommends: libinternals-perl
Description: Perl module for XML processing with a clean interface
 XML::Easy is a collection of modules relating to the processing, parsing,
 and serialisation of XML data.  It is oriented towards the use of XML
 to represent data for interchange purposes, rather than the use of XML
 as markup of principally textual data.  It does not perform any schema
 processing, and does not interpret DTDs or any other kind of schema.
 It adheres strictly to the XML specification, in all its awkward details,
 except for the aforementioned DTDs.
