=== debian/watch ===
version=3
https://metacpan.org/release/XML-Easy   .*/XML-Easy-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
