## libxml-easy-perl 0.014

=== debian/changelog ===
libxml-easy-perl (0.014-1) unstable; urgency=medium

  * Import upstream version 0.014.
  * Update debian/upstream/metadata.
  * Drop syntax_main.t.diff, fixed upstream.
  * Drop uvuni_to_utf8_flags.patch, fixed upstream.
  * Update upstream contact.
  * Update years of packaging copyright.
  * Update test dependencies.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Jan 2026 02:33:58 +0100

libxml-easy-perl (0.011-4) unstable; urgency=medium

  * Add patch to replace removed uvuni_to_utf8_flags. (Closes: #1065785)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Mar 2024 16:05:47 +0100

libxml-easy-perl (0.011-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database.
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Aug 2022 21:24:19 +0200

libxml-easy-perl (0.011-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add patch from CPAN RT to fix test failure with perl 5.30.
    (Closes: #930052)
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Jul 2019 14:08:00 -0300
