=== debian/control ===
Source: libxml-easy-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libparams-classify-perl <!nocheck>,
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-easy-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-easy-perl.git
Homepage: https://metacpan.org/release/XML-Easy

Package: libxml-easy-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
 libparams-classify-perl,
Recommends:
 libinternals-perl,
Description: Perl module for XML processing with a clean interface
 XML::Easy is a collection of modules relating to the processing, parsing,
 and serialisation of XML data.  It is oriented towards the use of XML
 to represent data for interchange purposes, rather than the use of XML
 as markup of principally textual data.  It does not perform any schema
 processing, and does not interpret DTDs or any other kind of schema.
 It adheres strictly to the XML specification, in all its awkward details,
 except for the aforementioned DTDs.
